html {overflow-y: scroll;}
body {MARGIN: 7px;}
.sidenav {  font-family:"Verdana", sans-serif; font-size:11px; font-style:normal; font-weight:normal; color:#111111}
.content2 {  font-family:"Verdana", sans-serif; font-size:12px; font-style:normal; font-weight:normal; color:#111111}
.content {  font-family:"Verdana", sans-serif; font-size:12px; line-height:13px; font-style:normal; font-weight:normal; color:#111111}
.bullettext {  font-family:"Verdana", sans-serif; font-size:12px; font-style:normal; font-weight:normal; color:color:#112222 }
.hometext {  font-family:"Verdana", sans-serif; font-size:12px; font-style:normal; font-weight:normal; color:#111111}
.slogan {  font-family:"Verdana", sans-serif; font-size:12px; font-style:normal; font-weight:normal; color:#111111 }
.formlabel {  font-family:"Verdana", sans-serif; font-size:12px; font-style:bold; font-weight:normal; color:#111111}
.slogan {  font-family:"Verdana", sans-serif; font-size:12px; font-style:normal; font-weight:normal; color:#111111}
.copyright {  font-family:"Verdana", sans-serif; font-size:11px; font-style:normal; font-weight:normal; color:#111111 }
.subhead {  font-family:"Verdana", sans-serif; font-size:12px; font-style:normal; font-weight:normal; color:color:#112222 }
.head {  font-family:"Verdana", sans-serif; font-size:13px; font-style:bold; font-weight:bold; color:color:#112222 }
.title {  font-family:"Verdana", sans-serif; font-size:17px; font-style:bold; font-weight:bold; color:color:#112222 }
.georgian  {  font-family:"AcadNusx", sans-serif; font-size:16px; font-style:normal; font-weight:normal; color:#111111}
.foot {  font-family:"Verdana", sans-serif; font-size:12px; font-style:normal; font-weight:normal; color:#111111}
.clinic {  font-family:"Verdana", sans-serif; font-size:13px; font-style:normal; font-weight:normal; color:#111111}

.standardbox 		{ border: solid 1px #bbbbbb; color: black; font-size:12px; padding:2px 2px 0px 2px; height: 20px }
.standardinput 		{ border: solid 1px #bbbbbb; color: black; font-size:12px; padding:2px 2px 0px 2px; height: 20px }
.standardinput-xlarge	{ border: solid 1px #bbbbbb; color: black; font-size:12px; padding:2px 2px 0px 2px; height: 20px; width:480; }
.standardinput-large	{ border: solid 1px #bbbbbb; color: black; font-size:12px; padding:2px 2px 0px 2px; height: 20px; width:240; }
.standardinput-small	{ border: solid 1px #bbbbbb; color: black; font-size:12px; padding:2px 2px 0px 2px; height: 20px; width:60; }
.standardinput-med	{ border: solid 1px #bbbbbb; color: black; font-size:12px; padding:2px 2px 0px 2px; height: 20px; width:120; }
.standardtextarea	{ border: solid 1px #bbbbbb; color: black; font-size:12px; padding:2px 2px 0px 2px;  }
.numberbox 		{ border: solid 1px #bbbbbb; color: black; font-size:12px; padding:2px 2px 0px 2px; height: 20px; text-align: right }

a:link { color: #0202d3; text-decoration:none; }
a:visited { color: #0202d3; text-decoration:none; }
a:active { color: #1244f7; text-decoration:none; }
a:hover { color: #6ea120; text-decoration:none; }

td { font-family:"Verdana", sans-serif; font-size:13px; font-style:normal; font-weight:normal; color:#111111}
h1 { font-family:"Verdana", sans-serif; font-size:17px; font-style:bold; font-weight:bold; color:#111111}
h2 { font-family:"Verdana", sans-serif; font-size:15px; font-style:bold; font-weight:bold; color:#111111}
h3 { font-family:"Verdana", sans-serif; font-size:13px; font-style:bold; font-weight:bold; color:#111111}
h4 { font-family:"Verdana", sans-serif; font-size:11px; font-style:bold; font-weight:bold; color:#111111}

hr { border-top: 1px solid #bbbbbb; border-bottom: 0px solid #bbbbbb; }
p  { line-height: 118%; margin; 0; padding: 0; }
li { line-height: 118%; margin; 0; padding: 0; }

} 